html {
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

body {
  display: flex;
  flex-direction: column;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

p {
  text-align: center;
  font-family: arial, helvetica;
}

a {
  font-family: arial, helvetica;
}

iframe {
  flex: 1 0 auto;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
}

article {
  padding: 32px;
}

article p {
  padding: 0;
  text-align: left;
  
}
